How to install libe-book-0.1-1 on Debian 9 (Stretch)